<?php

if (getenv("HTTP_HOST") == "localhost" || getenv("HTTP_HOST") == "127.0.0.1"){
$hostname_ConnexionBoutiquedream = "localhost";
$database_ConnexionBoutiquedream = "phytoche_arthur";
$username_ConnexionBoutiquedream = "root";
$password_ConnexionBoutiquedream = "";}else{
	
	
	
	$hostname_ConnexionBoutiquedream = "localhost";
$database_ConnexionBoutiquedream = "matcacic_greph";
$username_ConnexionBoutiquedream = "matcacic_arthur";
$password_ConnexionBoutiquedream = "12f04e1983yd";}
$ConnexionBoutiquedream = mysql_pconnect($hostname_ConnexionBoutiquedream, $username_ConnexionBoutiquedream, $password_ConnexionBoutiquedream) or trigger_error(mysql_error(),E_USER_ERROR);

mysql_set_charset( "utf8") ;
mysql_query("SET NAMES 'utf8'");

/*if (getenv("HTTP_HOST") == "localhost" || getenv("HTTP_HOST") == "127.0.0.1"){
	
	$hote="localhost";
$utilisateur="root";
$mtpasse="";

$base="ogv2";

}else{
	
	
	
$hote="localhost";
$utilisateur="destine0_arthur";
$mtpasse="12f04e1983yd";
$base="destine0_ogv";
}

$connection=mysqli_connect($hote,$utilisateur,$mtpasse,$base) or  die("impossible de se connecte au serveur  ".mysqli_error($connection)); 

mysqli_set_charset($connection, "utf8") ;
mysql_query("SET NAMES 'utf8'"); */
?>